@charset "UTF-8";
/*---- Basic Styling ----*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana;
	background: url(../assets/headerMain.jpg) repeat-x;
	}
#wrapper {
	width: 1024px;
	margin: 0 auto;
	text-align: left;
	}
#clear {
	clear:both
	}
a {
  outline: none;
  text-decoration: none;
  color: #f27400;
}
a:hover {
	color: #333333;
	}
	
/*------------------HEADER---------------------*/

#header {
	width: 1024px;
	position: relative;
	float: left;
	top: 0px;
	background: url(../assets/header.jpg) no-repeat;
	height: 230px;
	}

#headerNavi {
	float: right;
	height: 20px;
	position: relative;
	right: 18px;
	text-align: right;
	top: 11px;
	width: 640px;
	}

#headerNavi ul li {
	display: inline;
	padding: 0px;
	margin: 0px;
	}
	
#headerNavi ul li a {
	font-family: 'lobster';
	font-size: 23px;
	color: #fff;
	text-decoration: none;
	padding: 0px 10px;
	letter-spacing: 1px;
	}
	
#headerNavi ul li a.headerDown {
	color: #5C1412;
	}

#headerNavi ul li a:hover {
	color: #5C1412;
	padding: 0px 10px;
	}
	
#iconos {
    background-image: url("../assets/iconos.png");
    float: right;
    height: 38px;
    position: absolute;
    right: 25px;
    top: 7px;
    width: 163px;
	}
	
#contacto, #facebook, #twitter, #rss {
	float: left;
	width: 32px;
	height: 32px;
	padding: 3px 3px 0px 5px;
	}
	
#contacto a, #facebook a, #twitter a, #rss a {
	display: block;
	width: 100%;
	height: 100%;
	}
	
#mainIntro {
    float: left;
    height: 150px;
    left: 215px;
    position: relative;
    top: 58px;
    width: 600px;
	}

#mainIntro h1 {
	color:#111;
	font-size:32px;
	font-weight:normal;
	margin-bottom:5px;
	}
	
#mainIntro p {
    font-weight: normal;
    width: 550px;
	}
	
#mainIntro a {
	color: #f27400;
	text-decoration: none;
	}
	
#mainIntro a:hover {
	color: #333;
	}
	
#mainTienda {
    float: right;
    height: 131px;
    position: absolute;
    right: 27px;
    top: 65px;
    width: 150px;
	}	


/*------------------PACKAGING---------------------*/

#mainPackaging {
	background-color:#FFFFFF;
	float:left;
	position:relative;
	width:1024px;
	}
#descriptionHeader {
    float: left;
    height: 80px;
    left: 225px;
    position: relative;
    top: 70px;
    width: 500px;
    z-index: 2000;
	}
	
#descriptionHeaderLogos {
    float: left;
    height: 80px;
    left: 200px;
    position: relative;
    top: 60px;
    width: 500px;
    z-index: 2000;
	}	
	
#descriptionHeader h1 {
	font-weight: normal;
	font-size: 67px;
	font-family: 'lobster';
	margin-bottom: 10px;
	letter-spacing: 0.5px;
	color: #f27400;
	}
	
#description {
	position: relative;
	float: left;
	top: -20px;
	left: 20px;
	width: 440px;
	height: 80px;
	color: #333;
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana;
	z-index: 2000;
	}
		
#description ul li {
	text-indent: 10px;
	list-style-type: none;
	padding: 3px 0px 0px 0px;
	margin: 0px;
	}
	
#description ul li a {
	padding-top: 5px;
	color: #333;
	text-decoration: none;
	}
	
#description ul li a:hover {
	padding-top: 5px;
	color: #f27400;
	}
	
span.orange {
	color: #f27400;
	}
	
#handscleanMain {
	position: relative;
	float: right;
	width: 550px;
	height: 280px;
	right: 40px;
	top: 50px;
	}
	
#handscleanMain img {
	position: relative;
	float: right;
	right: 0px;
	top: 20px;
	}
	
#handscleanTexto  {
	float:right;
	font-size:13px;
	height:230px;
	position:relative;
	right:50px;
	text-align:justify;
	top:75px;
	width:800px;
	}
	
/*-----------Second Productos Under Jquery Slider-----------*/

#secondProductos {
	position: relative;
	float: left;
	width: 1024px;
	height: 260px;
	top: -70px;
	border-top: 2px dashed #acacac;
	}
	
#secondProductosLeft {
	position: relative;
	float: left;
	width: 500px;
	height: 250px;
	}
	
#secondProductosRight {
	position: relative;
	float: right;
	width: 500px;
	height: 250px;
	}
	
#secondProductosRight img, #secondProductosLeft img {
	float: right;
	position: absolute;
	top: 30px;
	right: 5px;
	}
	
#secondProductosRight p, #secondProductosLeft p {
	position: absolute;
	font-style:italic;
	color: #333;
	top: 50px;
	left: 15px;
	width: 150px;
	}
	
/*-----------Productos-----------*/

#containerTodo {
	position: relative;
	float: left;
	width:1024px;
	height: 300px;
	}
	
#mainProductos {
	position: relative;
	float: left;
	width: 1024px;
	top: -25px;
	}
	
#mainProductosTexto {
	float:left;
	font-size:18px;
	height:70px;
	left:50px;
	position:relative;
	top:10px;
	width:924px;
	}
	
.bigtext {
	font-size: 28px;
	}
	
#mainProductosHolder {
	width: 250px;
	height: 209px;
	position: relative;
	float: left;
	margin-left: 68px;
	margin-top: 30px;
	}
		
#productDesc {
    float: right;
    height: 260px;
    position: absolute;
    right: 20px;
    text-align: left;
    top: 200px;
    width: 380px;
    z-index: 50000;
	}

#productDesc p {
	padding: 10px;
	font-style: italic;
	font-size: 14px;
	}	

#productDesc a {
	font-style: normal;
	}	

#download {
    float: left;
    position: absolute;
    width: 300px;
	bottom: 0;
	}

#download p {
    float: left;
    position: relative;
    text-align: right;
    top: 0;
	}

#download img {
	position: relative;
	float: right;
	}

#download a {
	font-family: 'lobster';
	font-size: 23px;
	letter-spacing: 0.8px;
	}
	
#download a:hover {
	text-decoration: underline;
	color: #f27400;
	
	}
	
/*-----------CONTACTO-----------*/

#contactoInfo {
	position: absolute;
	float: left;
	top: 200px;
	left: 245px;
	width: 250px;
	}
	
#contactoInfo h6 {
	font-size: 19px;
	color: #eb6b00;
	font-weight: normal;
	}
	
#contactoInfo p {
	font-size: 15px;
	line-height: 19px;
	}
	
/*--------footer-------*/

#footerMainPro {
	border-top:1px solid #EAEAEA;
	float:left;
	font-size:14px;
	height:30px;
	margin-top:25px;
	padding-top:15px;
	position:relative;
	text-align:center;
	width:1024px;
	}	

#footerMain {
	border-top:1px solid #EAEAEA;
	float:left;
	font-size:14px;
	height:30px;
	top: -25px;
	padding-top:15px;
	position:relative;
	text-align:center;
	width:1024px;
	}	
#footerLogos {
    float: left;
    left: 25px;
    position: absolute;
    top: 7px;
	}
